#!/bin/bash

FILES=./icons/icons/*.svg
DEST_DIR=build/icons
EFFECT=-colorspace gray -fill green -tint 100

mkdir -p $DEST_DIR

for file in $FILES
do
    SRC=$file
    DST=$DEST_DIR/`basename -s .svg "$file"`.png
    echo "$SRC --> $DST"
    convert -background none $SRC -colorspace gray -fill green -colorize 100 $DST
done

